import babel from 'rollup-plugin-babel'
import babelrc from 'babelrc-rollup'

export default {
	entry: 'person/index.js',
	plugins: [
		babel(babelrc()),
	],
	external: ['react', 'redux'],
	targets: [
		{
			dest: 'computer/index.js',
			format: 'cjs',
			sourceMap: true
		}
	]
}
